Page MenuHomePhabricator

Advanced Search & Timeless: misaligned file-size entry boxes
Closed, ResolvedPublic2 Estimated Story Points

Description

Browser: Chromium

Notes
We already have a skinfile for timeless which sets a padding. This is probably too generic, and should be limited.

Event Timeline

Restricted Application added a project: archived--TCB-Team. · View Herald TranscriptMar 17 2018, 11:17 PM
Lea_WMDE triaged this task as Medium priority.Mar 28 2018, 1:23 PM
Lea_WMDE updated the task description. (Show Details)
Lea_WMDE set the point value for this task to 2.

Change 422412 had a related patch set uploaded (by Thiemo Kreuz (WMDE); owner: Thiemo Kreuz (WMDE)):
[mediawiki/extensions/AdvancedSearch@master] Fix misaligned file size input fields in Timeless skin

https://gerrit.wikimedia.org/r/422412

Change 422412 merged by jenkins-bot:
[mediawiki/extensions/AdvancedSearch@master] Fix misaligned file size input fields in Timeless skin

https://gerrit.wikimedia.org/r/422412

thiemowmde closed this task as Resolved.May 15 2018, 12:44 PM
thiemowmde claimed this task.
thiemowmde removed a project: Patch-For-Review.
thiemowmde moved this task from Incoming to Advanced Search on the archived--TCB-Team board.